
/* Class = "NSTextFieldCell"; placeholderString = "Description"; ObjectID = "AUH-yg-yBZ"; */
"AUH-yg-yBZ.placeholderString" = "描述";

/* Class = "NSButtonCell"; title = "Remove"; ObjectID = "D7k-sI-hDn"; */
"D7k-sI-hDn.title" = "移除";

/* Class = "NSButtonCell"; title = "Reveal"; ObjectID = "Rzc-Ga-MdT"; */
"Rzc-Ga-MdT.title" = "展示";

/* Class = "NSTextFieldCell"; title = "SVG Image"; ObjectID = "bmc-O2-w3D"; */
"bmc-O2-w3D.title" = "SVG图片";

/* Class = "NSTextFieldCell"; placeholderString = "Filename"; ObjectID = "eSo-5U-agN"; */
"eSo-5U-agN.placeholderString" = "文件名";

/* Class = "NSButtonCell"; title = "Sync"; ObjectID = "mJz-oA-KDg"; */
"mJz-oA-KDg.title" = "同步";
